# 服务器端口
server:
  port: 8204

# 数据源配置
spring:

  # 允许依赖循环
  main:
    allow-circular-references: true

  # 数据库
  datasource:
    url: ${blade.datasource.victoriatourist.prod.url}
    username: ${blade.datasource.victoriatourist.prod.username}
    password: ${blade.datasource.victoriatourist.prod.password}

